SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000122SiT!portalpublic2008-07-18 16:002010-07-21 21:29
Reporterivan 
Assigned Topaulh 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.62 LTSFixed in Version3.62 LTS 
Summary0000122: Need a help document for Portal users
DescriptionWe should have an i18n'able help file available to portal users, help from a portal users perspective.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002861)
ivan (administrator)
2010-03-24 21:58

Strings are frozen for 3.60 so this has to be bumped to 3.61
User avatar (0003152)
paulh (administrator)
2010-05-06 20:01

Strings are frozen for 3.61 so this has to be bumped to 3.62
User avatar (0003157)
paulh (administrator)
2010-05-15 18:16

819402a adds to git (http://gitorious.org/sit/sit/commit/819402a2c051850e055bc4ec3a80eca7ea65b2a0 [^])
User avatar (0003257)
paulh (administrator)
2010-06-19 12:20

r6511 backports this to 3.x
User avatar (0003318)
ivan (administrator)
2010-07-18 15:05

Released in v3.62

- Issue History
Date Modified Username Field Change
2008-07-18 16:00 ivan New Issue
2009-03-05 13:42 ivan Severity text => feature
2009-05-30 14:47 ivan Target Version 3.50 => 3.70
2009-08-21 14:15 kieran Assigned To => kieran
2009-08-21 14:15 kieran Status new => assigned
2009-08-21 14:15 kieran Target Version 3.70 => 3.60
2010-03-24 21:58 ivan Note Added: 0002861
2010-03-24 21:58 ivan Target Version 3.60 LTS => 3.61 LTS
2010-04-10 19:16 ivan Assigned To kieran =>
2010-05-06 20:01 paulh Note Added: 0003152
2010-05-06 20:01 paulh Target Version 3.61 LTS => 3.62 LTS
2010-05-06 20:01 paulh Status assigned => confirmed
2010-05-15 18:16 paulh Note Added: 0003157
2010-05-15 18:16 paulh Tag Attached: needsbackporting
2010-06-19 12:20 paulh Note Added: 0003257
2010-06-19 12:20 paulh Assigned To => paulh
2010-06-19 12:20 paulh Status confirmed => resolved
2010-06-19 12:20 paulh Resolution open => fixed
2010-06-19 12:20 paulh Fixed in Version => 3.62 LTS
2010-06-19 12:20 paulh Tag Detached: needsbackporting
2010-07-05 10:44 ivan Fixed in Version 3.62 LTS => Current SVN
2010-07-18 15:05 ivan Note Added: 0003318
2010-07-18 15:05 ivan Status resolved => closed
2010-07-21 21:29 ivan Fixed in Version Current SVN => 3.62 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker